body, html {
	min-width: 800px;
	overflow-x: hidden;
}


/*================================================
 *  header
 ================================================*/

header {
	height: 330px;
	padding: 30px 0 30px 0;
}

.inner {
	width: 80vw;
	margin: auto;
	text-align: center;
}

h1 img {
	width: 800px;
	margin: 0px auto 0 auto;
}

h2 {
	font-size: 2em;
	line-height: 1.5em;
}

header p {
	font-size: 2em;
	line-height: 1.5em;
}


/*================================================
 *  main 
 ================================================*/

main {
	padding: 50px 0 20px 0;
}

.inner-main {
	width: 50vw;
	margin: auto;
	text-align: left;
}

.inner-main h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 1em;
	font-weight: 600;
}

.inner-main h4 {
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 600;
}



/*================================================
 *  other
 ================================================*/

.dsp-no-pc {
	display: none;
	visibility: hidden;
}

.br-pc {
	display: block;
}

.br-sp {
	display: none;
}

.mt-middle {
	margin-top: 20px;
}

.mt-large {
	margin-top: 40px;
}

.mt-xlarge {
	margin-top: 60px;
}

.mt-xxlarge {
	margin-top: 80px;
}

.mb-small {
	margin-bottom: 10px;
}

.mb-middle {
	margin-bottom: 20px;
}

.mb-large {
	margin-bottom: 40px;
}

.mb-xlarge {
	margin-bottom: 60px;
}

.mb-xxlarge {
	margin-bottom: 80px;
}